.grid-3 {
    grid-template-columns: repeat(2, 1fr);
}
.aisevicecard{
    padding: 20px;
}
.developmentSliderMobile{
    margin-bottom: 80px;
    gap: 24px;
}
.mx-720:not(.container){
    max-width: 795px;
}

@media (max-width: 1700px) {
    .mx-720:not(.container){
        max-width: 603px;
    }
    .aisevicecard{
        padding: 16px;
    }
    .developmentSliderMobile{
        margin-bottom: 60px;
        gap: 20px;
    }
}
@media (max-width: 1024px) {
    .mx-720 a{
        margin: 0 auto;
    }
    .developmentSliderMobile{
        margin-bottom: 100px;
    }
    .mb-80 {
        margin-bottom: 40px;
    }
}